#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 indexed-traversable-instances
version:              0.1.1.2
visibility:           public
id:
    indexed-traversable-instances-0.1.1.2-ITg9ZgLh5kL5mJNTLzSwI3

key:
    indexed-traversable-instances-0.1.1.2-ITg9ZgLh5kL5mJNTLzSwI3

license:              BSD-2-Clause
maintainer:           Oleg Grenrus <oleg.grenrus@iki.fi>
author:               Edward Kmett
synopsis:
    More instances of FunctorWithIndex, FoldableWithIndex, TraversableWithIndex

description:
    This package provides extra instances for type-classes in the [indexed-traversable](https://hackage.haskell.org/package/indexed-traversable) package.

    The intention is to keep this package minimal;
    it provides instances that formely existed in @lens@ or @optics-extra@.
    We recommend putting other instances directly into their defining packages.
    The @indexed-traversable@ package is light, having only GHC boot libraries
    as its dependencies.

category:             Data
abi:                  8c5c7bf35cdcfed8b8b26d32d2543a1a
exposed:              True
exposed-modules:      Data.Functor.WithIndex.Instances
import-dirs:
    /usr/lib/ghc-9.0.2/site-local/indexed-traversable-instances-0.1.1.2

library-dirs:
    /usr/lib/ghc-9.0.2/site-local/indexed-traversable-instances-0.1.1.2

dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-indexed-traversable-instances
hs-libraries:
    HSindexed-traversable-instances-0.1.1.2-ITg9ZgLh5kL5mJNTLzSwI3

depends:
    OneTuple-0.3.1-7kNi6qPOaQ0s3dVWFtb4J base-4.15.1.0
    indexed-traversable-0.1.2.1-JwIQVWOpW67GVSWDdLo884
    tagged-0.8.7-8MQxDldL1qw9fJF5LZxnpf
    unordered-containers-0.2.19.1-Km0aDxhChoIJJSbiufyazz
    vector-0.13.0.0-9fyHsAonVFcGYv9jtLmfSh

haddock-interfaces:
    /usr/share/doc/haskell-indexed-traversable-instances/html/indexed-traversable-instances.haddock

haddock-html:         /usr/share/doc/haskell-indexed-traversable-instances/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

